IBM Support

ClearQuest Web 7.0.0.8 and 7.0.1.7 clients present unsupported browser error when using Internet Explorer 7 or 8

Technote (troubleshooting)


Problem(Abstract)

This technote identifies an issue that can occur in IBM Rational ClearQuest Web 7.0.0.8 and 7.0.1.7. When using the Web client with Microsoft Internet Explorer 7 or 8, an unsupported browser error occurs.

Symptom

Here is the full error message:

The browser you are using is currently unsupported. Supported browsers are Internet Explorer 5.01 to 6.0 and Netscape 4.72 to 4.77. Please contact Rational Technical Support with any questions at support@rational.com.  




Cause

This issue was identified as a product defect under APAR PM03492.

Environment

This problem occurs when using ClearQuest Web 7.0.0.8 or 7.0.1.7 with Internet Explorer 7 or 8. It does not occur when using an alternate, supported browser such as Mozilla Firefox.

Resolving the problem


This defect is fixed starting in ClearQuest 7.0.0.8-iFix01 and 7.0.1.7-iFix01. Upgrade to the latest version to resolve this problem.

WORKAROUND

A workaround is available. It requires the guidance of a ClearQuest Support Engineeer. Contact IBM Rational Support for further details.


Document information

More support for: Rational ClearQuest
Web Java Client

Software version: 7.0.0.8, 7.0.1.7

Operating system(s): Windows

Reference #: 1415010

Modified date: 07 April 2010